/*Global Styles*/
html, body, main {
    height: 100%;
}

body {
    background-color: #2D2D2D;
    color: #FFF;
    font-family: Helvetica, Arial, Helvetica, sans-serif;
    font-size: 1em;
    padding-top: 175px;
}
.header-logo {
    box-shadow: 0 0 40px 40px #434343 inset;
    max-width: 1000px;
    margin: 0 auto;
}

/*.header-background {
    background: #434343 url(../img/banner-image.jpg) no-repeat top center;
    height: 30px;
    padding-top: 120px;
}
*/
/*
@media only screen and (max-width: 1920px) {
    body {
        padding-top: 480px
    }

    .header-background {
        background: #2D2D2D url(../img/banner_1920.jpg) no-repeat top center;
        background-size: cover;
        padding-top: 400px
    }
}

@media only screen and (max-width: 1366px) {
    body {
        padding-top: 4110px
    }

    .header-background {
        background: #2D2D2D url(../img/header2.jpg) no-repeat top center;
        background-size: cover;
    }
}
*/
@media only screen and (max-width: 864px) {
    body {
        padding-top: 206px;
    }
}


@media only screen and (max-width: 480px) {
    body {
        padding-top: 196px;
    }
}

.page {
    height: auto !important;
    min-height: 100%;
    min-height: -moz-calc(100% - 85px);
    min-height: -webkit-calc(100% - 85px);
    min-height: calc(100% - 85px);
    width: 100%;
    margin: 0 auto;
}

.content {
    margin: 0 auto;
    width: 80%;
}

.homecontent {
    margin: 0 auto;
    width: 80%;
}

h1 {
    font-size: 1.6em;
    margin: 15px 0;
    text-transform: uppercase;
}

h2 {
    font-size: 1.4em
}

h3 {
    margin: 5px 0;
}

a, a:hover {
    color: #FFF;
    /*text-decoration: underline;*/
}

.row {
    margin: 0;
}

/**
HEADER
*/
/* Menu */
.fixed-top {
    background-color: #434343;
    z-index: 100 !important;
}

nav.bg-geisel {
    background: #E5E5E5 !important;
}

.dropdown-menu {
    background-color: #E5E5E5 !important;
}

.navbar-nav {
    float: none;
    margin: 0 auto;
    display: block;
    text-align: center;
}

.navbar-nav > li {
    display: inline-block;
    float: none;
}

.navbar-expand-md .navbar-nav .nav-link {
    color: #000;
    text-decoration: none;
    text-transform: uppercase;
}

.navbar-expand-md .navbar-nav .nav-link:hover {
    color: #000;
}

.dropdown-item {
    text-decoration: none;
}

@media only screen and (max-width: 480px) {
    .navbar {
        padding-left: 0;
        padding-right: 0;
    }

    .navbar-toggler {
        display: block;
        margin: 10px auto
    }

    .navbar-nav > li {
        display: block;
        border-bottom: 1px solid #2D2D2D;
    }
}

/** 
FOOTER
**/
footer {
    font-size: 0.9em;
    padding: 15px 0;
}

footer .footer-menu {
    padding: 10px 0;
    text-transform: uppercase;
}

footer .footer-menu a {
    margin: 0 5px;
    text-decoration: none;
}

@media only screen and (max-width: 480px) {
    footer .footer-menu a {
        margin: 0;
        /*display: block;*/
        padding: 5px 0;
        /*border-bottom: #E5E5E5 1px solid;*/
        font-size: 0.8em;
    }
}


   
/**
Home Page    
**/
/* Home page stallions */
.stallion-row {
    margin: 0 auto;
    max-width: 740px;
    text-align: center;
}

.stallionBox {
    border: 1px solid #DDD;
    display: inline-block;
    margin: 0 10px;
    padding: 0 !important;
    width: 300px;
    position: relative;
}

.stallionBox img {
    max-width: 100%;
}

.stallionBox .stallion-title {
    color: #706545;
    font-size: 1.6em;
    margin: 15px 0;
    text-align: center;
}

.stallionBox .stallion-abstract {
    margin: 10px;
    text-align: center;
    margin-bottom: 45px;
}

.stallionBox .stallion-button {
    background: #FF0D01;
    margin-top: 15px;
    padding: 10px 0;
    text-align: center;
    text-transform: uppercase;
    position: absolute;
    bottom: 0px;
    width: 100%;
}

@media only screen and (max-width: 864px) {
    .stallionBox {
        margin: 0 3px;
    }
}

@media only screen and (max-width: 480px) {
    .stallionBox {
        margin: 10px auto;
        width: 300px;
    }
}

/* Home page slider */
.home-slider {
    margin: 25px auto 0;
}

/* Home page news */
.home-news h2 {
    margin: 15px 0;
}

.home-news .col-lg-6:first-of-type {
    border-left: 0;
    text-align: center;
}

.home-news .col-lg-6:last-of-type {
    border-left: 0;
}

.home-news-form {
    background: #FF0D01;
    border-radius: 10px;
    display: inline-block;
    font-size: 1.2em;
    margin: 20px auto;
    padding: 10px 15px;
}

.home-news-box {
    background: #FF0D01;
    margin: 15px;
    width: 80%;
}

.home-news-image {
    display: inline-block;
    overflow: hidden;
    vertical-align: top;
}

.home-news-image  img {
    max-width: 100px;
}

.home-news-text {
    display: inline-block;
    padding: 10px;
    text-decoration: none;
    vertical-align: top;
    width: calc(100% - 180px);
}

.home-news-header {
    font-size: 1.1em;
    font-weight: bold;
}

@media only screen and (max-width: 480px) {
    .home-news-image {
        display: block;
    }

    .home-news-image img {
        max-width: 130px;
    }

    .home-news-text {
        display: block;
        width: 100%;
    }
}

/** Gallery **/
div.galleryimage {
    display: inline-block;
    vertical-align: top;
}

.gallery img {
    width: 200px;
    margin: 14px;
    padding: 5px;
    border: 1px #888888 solid;
}

div.galleryimage div.imgcaption {
    text-align: center;
    background-color: #FFF;
}

figcaption {
    font-size: 0.9em;
    text-align: center;
}

.photogallery .image {
    display: inline-block;
    margin: 10px;
    vertical-align: top;
}

.photogallery figcaption {
    max-width: 300px;
}

@media only screen and (max-width: 480px) {
    div.galleryimage {
        display: block;
        text-align: center;
    }
}

/* News */
.archiveitem .newsImage {
    display: inline-block;
    margin-right: 10px;
    vertical-align: top;
    width: 150px;
}

.archiveitem .newsAbstract {
    display: inline-block;
    vertical-align: top;
    width: 100%;
    width: -moz-calc(100% - 160px);
    width: -webkit-calc(100% - 160px);
    width: calc(100% - 160px);
}

@media only screen and (max-width: 480px) {
    .archiveitem .newsImage {
        display: block;
        margin-bottom: 10px;
        text-align: center;
        width: 100%;
    }

    .archiveitem .newsAbstract {
        display: block;
        width: 100%;
    }

    .news img {
        max-width: 100%;
    }
}

/* Contact Us */
.googleMap iframe {
    width: 100%;
    height: 250px;
}

.contactus .col-md-6 {
    flex: 0 0 100% !important;
    max-width: 100% !important;
}

@media only screen and (max-width: 864px) {
    .contactus .col1 {
        display: block !important;
        margin-bottom: 10px;
        width: 100% !important;
    }

    .contactus .col2 {
        display: block !important;
        width: 100% !important;
    }
}

@media only screen and (max-width: 480px) {
    .googleMap {
        float: none;
        display: block;
        margin: 10px auto;
    }

    .googleMap iframe {
        width: 300px;
        height: 260px;
    }
}

/* Horses For Sale */
@media only screen and (max-width: 480px) {
    .horsesforsale table, .horsesforsale table thead, .horsesforsale table tbody, .horsesforsale table th, .horsesforsale table td, .horsesforsale table tr {
        display: block;
        border: none;
    }

    .horsesforsale table th {
        position: absolute;
        top: -9999px;
        left: -9999px;
    }

    .horsesforsale table tr {
        margin-bottom: 10px;
    }

    .horsesforsale table tr:last-child td {
        padding-bottom: 6px;
    }

    .horsesforsale table td {
        /* Behave  like a "row" */
        border: none;
        border-bottom: 1px solid #FFF;
        position: relative;
        padding-left: 70px;
        text-transform: none;
        padding-bottom: 6px;
        padding-top: 6px;
    }

    .horsesforsale table td {
        padding-left: 115px;
    }

    .horsesforsale table td:before {
        /* Now like a table header */
        position: absolute;
        /* Top/left values mimic padding */
        left: 6px;
        width: 60px;
        padding-right: 10px;
        white-space: nowrap;
    }

    .horsesforsale table td:nth-of-type(1):before {
        content: "Lot"
    }

    .horsesforsale table td:nth-of-type(2):before {
        content: "Colour"
    }

    .horsesforsale table td:nth-of-type(3):before {
        content: "Sex"
    }

    .horsesforsale table td:nth-of-type(4):before {
        content: "Sire"
    }

    .horsesforsale table td:nth-of-type(5):before {
        content: "Dam"
    }

    .horsesforsale table td:nth-of-type(6):before {
        content: "Bonus"
    }

    .horsesforsale table td:nth-of-type(7):before {
        content: "Type"
    }

    .horsesforsale table td:nth-of-type(8):before {
        content: "Sirecam"
    }

    .horsesforsale table td:nth-of-type(9):before {
        content: "Sirecam (Mobile)"
    }
}

    

/* Embedded files */
#paternitycertificate-embed {
    height: 500px;
    width: 100%;
}

@media only screen and (max-width: 480px) {
    #paternitycertificate-embed {
        height: 300px;
        width: 100%;
    }
}